.invite_hello {
	background: url(/images/ui/bg3.png);
    padding: 2px 6px 3px 5px;
    border-radius: 8px;
    box-shadow: 0px 0px 10px black;
    font-size: 1.2em;
    display: inline-block;
    margin-top: 15px;
}
.invite_body {
	width: 750px;
	border-radius: 4px;
	background: #000000 url(/shop/images/bg2.jpg);
	background-repeat: no-repeat;
	min-height: 627px;
	color: black;
}
.invite_code {
	font-size: 1.3em;
    border: 1px dashed #428ab5;
    padding: 2px 4px 2px 4px;
    color: white;
    text-shadow: 0px 0px 2px black;
}